Samsung Galaxy S6 CVE-2015-7898 Denial of Service Vulnerability

Bugtraq ID: 77430
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-7898
Remote: Yes
Local: No
Published: Nov 02 2015 12:00AM
Updated: Nov 02 2015 12:00AM
Credit: Natashenka
Vulnerable: Samsung Galaxy S6 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus